Will the official loaders work on AKAIO?

Discussion in 'Acekard' started by KingdomBlade, Aug 30, 2009.

  1. KingdomBlade
    OP

    KingdomBlade Blade v3+ (I R SHMEXY)

    Member
    2,941
    98
    Apr 24, 2009
    In Vulpes' Fur
    Just a question, it appears that the latest loader has better compatibilty right now, and it has Soft-Reset.
     
  2. Tokiopop

    Tokiopop Caffeine fiend

    Member
    1,833
    169
    Apr 14, 2009
    UK
    Yeah.

    When AKAIO 1.5 is released AKAIO will begin updating Loaders again. Just replace the AKAIO loaders with official ones for now.
     
  3. KingdomBlade
    OP

    KingdomBlade Blade v3+ (I R SHMEXY)

    Member
    2,941
    98
    Apr 24, 2009
    In Vulpes' Fur
    Hmm, well, I downloaded the official firmware, and where's the loader? I can't seem to find it here.
     
  4. Jakob95

    Jakob95 I am the Avatar

    Suspended
    4,344
    66
    Jan 15, 2009
    United States
    New York City
    Cause of this stupid topic I got kicked from the cheat IRC.
     
  5. KingdomBlade
    OP

    KingdomBlade Blade v3+ (I R SHMEXY)

    Member
    2,941
    98
    Apr 24, 2009
    In Vulpes' Fur
    Huh? What do you mean? I'm asking a perfectly valid question here.
     
  6. BoxShot

    BoxShot Chiyo-chan :3

    Member
    3,447
    3
    Dec 18, 2008
    United States
    Middle of the ocean.
    You can take the akmenu4.nds file from the official firmware. Then put it in the ak2loaders folder (rename the nds file if you like) Then go into settings for a game and change the loader to the loader you put in. I think the setting only applies to the game you picked so you might have to do it multiple times if you're going to use it for more than one game.

    @Jakob what?
     
  7. zero383

    zero383 GBAtemp Advanced Fan

    Member
    649
    0
    Apr 4, 2009
    Canada
    Vancouver - #1 City in Canada
  8. KingdomBlade
    OP

    KingdomBlade Blade v3+ (I R SHMEXY)

    Member
    2,941
    98
    Apr 24, 2009
    In Vulpes' Fur
    Thanks BoxShot, I'll try it!

    Didn't work. Aw, well, guess I should use the old loader.
     
  9. Pendor

    Pendor GBAtemp Advanced Fan

    Member
    567
    3
    May 11, 2008
    United States
    You got kicked because you're an idiot.


    @KingdomBlade: I'm not sure if I understand exactly what you're asking but here I go:

    AKAIO uses external loaders. The official acekard loaders, on the other hand, are merged within the firmware. To use them, you have to copy the official akmenu4.nds files to the ak2loader folder and select them on a per rom basis from the properties popup (press Y over a certain ROM, then choose "ROM Settings" (or press Y again), and look for "AK2 Loader"). Certain versions (right now I can't remember which ones) will not work with 1.5, iirc.

    I don't see what's the point, though. Official loaders aren't nearly as good as the AKAIO ones.
     
  10. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    Offtopic:

    [11:46] * Jakob was kicked by Normmatt (Dont believe everything people say on the internet especially n00bs)

    thats the reason you got kicked!
    anyway, forum is forum~! irc is irc~! never bring what happened on IRC to forum [​IMG]
    you should be old enough to judge things by yourself
    if you have any doubt, you should always give it a go [​IMG]
    we learn from experiment/trying things out ourselves, not blindly listens and then believe on what other people says

    i could say a lot more shit but i rather keep quiet because i have no knowledge about it

    words from others should just use as a guide/reference

    #ndscheats welcomes you always provided if you know how not to alienates others [​IMG]